Results 1 to 5 of 5
Discuss [1.1.4] Independence beta .5 out, supports activation + unlock at the iPhone "2G" (Rev. 1) - Hackint0sh.org; iNdependence now does 1.1.4 unlocking too. http://independence.googlecode.com/f...1.4_beta_5.dmg http://code.google.com/p/independence/...
  1. #1
    iPhone DevTeam Array

    Join Date
    Aug 2007
    Location
    Always sunny Los Angeles, California
    Posts
    421
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    34

    Default [1.1.4] Independence beta .5 out, supports activation + unlock




  2. #2
    Respected Professional Array hquest's Avatar

    Join Date
    Nov 2007
    Location
    Jersey City, NJ / Curitiba, BRA
    Posts
    615
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    50

    Default

    Jailbreak + activation + unlock in a single tool? Cool!

    Do unlocking unlocks newly released baseband or it downgrades back to 04.02.12 one?

    But still, real great work.
    Last edited by hquest; 02-28-2008 at 04:11 AM.

  3. #3
    Rookie Array

    Join Date
    Jan 2008
    Posts
    29
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default I have a question??



    I have a valid ATT ACcount but none the less had to unlock My IPhone to get it to work after I Jailbroke it on 1.1.3 using the installer method. What steps will I have to use to upgrade to the new 1.1.4 softwear and just jailbreak it and activate through ITunes? PLMK Thanks For your Time Regards Mickey


  4. #4
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Quote Originally Posted by hquest View Post
    Jailbreak + activation + unlock in a single tool? Cool!

    Do unlocking unlocks newly released baseband or it downgrades back to 04.02.12 one?

    But still, real great work.
    code.google says it's 04.02.13_G (actually it says 1.1.2 baseband unlock).

    Quote: "And we have a winner! Firmware 1.1.4 + baseband downgraded to 1.1.2 and patched = SIM unlock. Now to test with a newer baseband..."

  5. #5
    iPhone DevTeam Array

    Join Date
    Aug 2007
    Location
    Always sunny Los Angeles, California
    Posts
    421
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    34

    Default

    Yeah unfortunately iNdependence still uses the 1.1.2 baseband. I just sent him a version of gunlock which will work for 1.1.4 baseband (for 3.9BL iphones only).


 

 

Similar Threads

  1. [1.1.4] Independence beta .5 out, supports activation+unlock
    By Number_41 in forum iPhone "2G" (Rev. 1)
    Replies: 110
    Last Post: 03-02-2008, 01:34 PM
  2. activation using iNdependence? please help!
    By matzwell in forum iPhone "2G" (Rev. 1)
    Replies: 7
    Last Post: 11-13-2007, 08:02 PM
  3. iNdependence and Activation on v1.1.2
    By tsfall in forum Tools
    Replies: 5
    Last Post: 11-11-2007, 12:43 AM
  4. Activation Failure in iNdependence 1.2.5
    By WhiteScorpio in forum Tools
    Replies: 2
    Last Post: 10-26-2007, 05:26 AM
  5. Replies: 2
    Last Post: 09-10-2007, 12:43 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 03:25 AM.
twitter, follow us!